import { Component, Event, h, Host } from '@stencil/core';
import completeImage from '../../../assets/image/complete.svg';
export class CompleteSection {
  render() {
    return (h(Host, null,
      h("div", { class: "container" },
        h("div", { class: "row" },
          h("div", { class: "col" },
            h("h3", null, "What happens next?"))),
        h("div", { class: "row" },
          h("div", { class: "col" },
            h("div", { class: "d-flex justify-content-center p-4" },
              h("img", { class: "img-fluid", src: completeImage, alt: "" })))),
        h("div", { class: "row" },
          h("div", { class: "col text-center" },
            h("p", null, "Thanks! We\u2019ll contact you within the next business day to discuss your quote in more detail."))),
        h("div", { class: "row" },
          h("div", { class: "col text-center" },
            h("fl-button", { class: "font-weight-bold", onClick: () => { var _a; return (_a = this.closed) === null || _a === void 0 ? void 0 : _a.emit(); } }, "Close"))))));
  }
  static get is() { return "ap-ben-complete-section"; }
  static get events() { return [{
      "method": "closed",
      "name": "closed",
      "bubbles": true,
      "cancelable": true,
      "composed": true,
      "docs": {
        "tags": [],
        "text": ""
      },
      "complexType": {
        "original": "void",
        "resolved": "void",
        "references": {}
      }
    }]; }
}
